## ros-humble-cob-srvs 2.7.10

=== debian/changelog ===
ros-humble-cob-srvs (2.7.10-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 19 Feb 2024 16:00:00 -0000

ros-humble-cob-srvs (2.7.9-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 05 Nov 2023 16:00:00 -0000

ros-humble-cob-srvs (2.7.8-1bookworm) bookworm; urgency=high

  * Merge pull request #299 <https://github.com/ipa320/cob_common/issues/299> from fmessmer/foxy_port_ros2
    [foxy] port packages
  * harmonize packages
  * port cob_srvs
  * add COLCON_IGNORE
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 17 Nov 2022 16:00:00 -0000

ros-humble-cob-srvs (0.7.8-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 28 Jul 2022 16:00:00 -0000

ros-humble-cob-srvs (0.7.7-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 22 Dec 2021 16:00:00 -0000

ros-humble-cob-srvs (0.7.6-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 01 Aug 2021 16:00:00 -0000

ros-humble-cob-srvs (0.7.5-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 30 Jun 2021 16:00:00 -0000

ros-humble-cob-srvs (0.7.4-1bookworm) bookworm; urgency=high

  * Merge pull request #289 <https://github.com/ipa320/cob_common/issues/289> from HannesBachter/feature/dock_service_action
    add Dock service and -action
  * add Dock service and action
  * Contributors: Felix Messmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 19 Nov 2020 16:00:00 -0000

ros-humble-cob-srvs (0.7.3-1bookworm) bookworm; urgency=high

  * Merge pull request #288 <https://github.com/ipa320/cob_common/issues/288> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 25 Sep 2020 16:00:00 -0000

ros-humble-cob-srvs (0.7.2-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 16:00:00 -0000

ros-humble-cob-srvs (0.7.1-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 16:00:00 -0000

ros-humble-cob-srvs (0.7.0-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 16:00:00 -0000

ros-humble-cob-srvs (0.6.12-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 19 May 2019 16:00:00 -0000

ros-humble-cob-srvs (0.6.11-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 16:00:00 -0000

ros-humble-cob-srvs (0.6.10-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 16:00:00 -0000

ros-humble-cob-srvs (0.6.9-1bookworm) bookworm; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 16:00:00 -0000

ros-humble-cob-srvs (0.6.8-1bookworm) bookworm; urgency=high

  * Merge pull request #246 <https://github.com/ipa320/cob_common/issues/246> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #224 <https://github.com/ipa320/cob_common/issues/224> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 16:00:00 -0000

ros-humble-cob-srvs (0.6.7-1bookworm) bookworm; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 16 Jul 2017 16:00:00 -0000

ros-humble-cob-srvs (0.6.6-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 16:00:00 -0000

ros-humble-cob-srvs (0.6.5-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 31 Mar 2016 16:00:00 -0000

ros-humble-cob-srvs (0.6.4-1bookworm) bookworm; urgency=high

  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 28 Aug 2015 16:00:00 -0000

ros-humble-cob-srvs (0.6.3-1bookworm) bookworm; urgency=high

  * Merge branch 'indigo_dev' of github.com:ipa320/cob_common into remove_Trigger_srv
  * readd SetInt service
  * remove Trigger from cob_srvs
  * cleanup cob_srvs
  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jun 2015 16:00:00 -0000

ros-humble-cob-srvs (0.6.2-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 14 Dec 2014 16:00:00 -0000

ros-humble-cob-srvs (0.6.1-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 23 Sep 2014 16:00:00 -0000

ros-humble-cob-srvs (0.6.0-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 15 Sep 2014 16:00:00 -0000

ros-humble-cob-srvs (0.5.5-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 26 Aug 2014 16:00:00 -0000

ros-humble-cob-srvs (0.5.4-1bookworm) bookworm; urgency=high

  * update changelog
  * cleaning up debs
  * cleaning up debs
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 24 Aug 2014 16:00:00 -0000

ros-humble-cob-srvs (0.5.3-1bookworm) bookworm; urgency=high

  * merge
  * add new service
  * Contributors: Florian Weisshardt

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 30 Mar 2014 16:00:00 -0000

ros-humble-cob-srvs (0.5.2-1bookworm) bookworm; urgency=high

  * update CMakeLists
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 19 Mar 2014 16:00:00 -0000

ros-humble-cob-srvs (0.5.1-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 16 Aug 2013 01:14:35 +0800


